
			.mfilter-counter {
				background: #d8b0e4;
				color: #ffffff;
			}
			.mfilter-counter:after {
				border-right-color: #d8b0e4;
			}
		
				.mfilter-search #mfilter-opts-search_button {
					background-color: #d8b0e4;
				}
			
				.mfilter-slider-slider .ui-slider-range,
				#mfilter-price-slider .ui-slider-range {
					background: #d8b0e4 !important;
				}
			
				.mfilter-heading {
					background: #ecdff3;
				}
			
				.mfilter-opts-container {
					border-top-color: #d8b0e4;
				}
			
				.mfilter-free-button {
					background-color: #d8b0e4;
					border-color: #d8b0e4;
				}
			

			.mfilter-box-1 .mfilter-counter {
				background: #d8b0e4;
				color: #ffffff;
			}
			.mfilter-box-1 .mfilter-counter:after {
				border-right-color: #d8b0e4;
			}
		
				.mfilter-box-1 .mfilter-search #mfilter-opts-search_button {
					background-color: #d8b0e4;
				}
			
				.mfilter-box-1 .mfilter-slider-slider .ui-slider-range,
				.mfilter-box-1 #mfilter-price-slider .ui-slider-range {
					background: #d8b0e4 !important;
				}
			
				.mfilter-box-1 .mfilter-heading {
					background: #ecdff3;
				}
			
				.mfilter-box-1 .mfilter-opts-container {
					border-top-color: #d8b0e4;
				}
			
				.mfilter-box-1 .mfilter-free-button {
					background-color: #d8b0e4;
					border-color: #d8b0e4;
				}
			